/* .cats {
    width: 70% !important;
}


.initial-carosel {
    float: left;
   
    width: 19%
 ;}

.carosle-images {
    width: 90% !important;
}

@media only screen and (min-width: 1775px) and (max-width: 1799px) {
    .cats {
        width: 71% !important;
    }

}

@media only screen and (min-width: 1728px) and (max-width: 1774px) {
    .cats {
        width: 73% !important;
    }

}

@media only screen and (min-width: 1680px) and (max-width: 1727px) {
    .cats {
        width: 75% !important;
    }

}

@media only screen and (min-width: 1637px) and (max-width: 1680px) {
    .cats {
        width: 77% !important;
    }

}

@media only screen and (min-width: 1595px) and (max-width: 1637px) {
    .cats {
        width: 79% !important;
    }

}

@media only screen and (min-width: 1556px) and (max-width: 1595px) {
    .cats {
        width: 81% !important;
    }

}

@media only screen and (min-width: 1519px) and (max-width: 1556px) {
    .cats {
        width: 83% !important;
    }

}

@media only screen and (min-width: 1483px) and (max-width: 1519px) {
    .cats {
        width: 85% !important;
    }

}

@media only screen and (min-width: 1450px) and (max-width: 1483px) {
    .cats {
        width: 87% !important;
    }

}

@media only screen and (min-width: 1416px) and (max-width: 1450px) {
    .cats {
        width: 89% !important;
    }
    .nav-head-banner {
        height: 41vh;
    }
    #header-carousel {
        height: 69vh;
        overflow: hidden;
    }


}

@media only screen and (min-width: 1385px) and (max-width: 1416px) {
    .cats {
        width: 91% !important;
    }

}

@media only screen and (min-width: 1355px) and (max-width: 1385px) {
    .cats {
        width: 93% !important;
    }

}

@media only screen and (min-width: 1327px) and (max-width: 1355px) {
    .cats {
        width: 95% !important;
    }

}

@media only screen and (min-width: 1299px) and (max-width: 1327px) {
    .cats {
        width: 97% !important;
    }

}

@media only screen and (min-width: 1260px) and (max-width: 1299px) {
    .cats {
        width: 100% !important;
    }

}

@media only screen and (min-width: 1254px) and (max-width: 1260px) {
    .carosel-img-area1 {
        margin-left: -69px;

    }

    .carosel-img-area2 {
        margin-left: -69px;

    }

    .initial-carosel {
        margin-left: -69px;
    }

    .carosle-images {
        width: 72% !important;
    }

    .cats {
        width: 73% !important;
    }

}



@media only screen and (min-width: 1000px) and (max-width: 1254px) {
    .carosel-img-area1 {
        width: 20% !important;
        
        

    }
  

    .carosel-img-area2 {
        width: 20% !important;
 

    }

    .initial-carosel {
        width: 20% !important;
      
    }

    .carosle-images {
        width: 98% !important;
    }

    .cats {
        width: 73% !important;
    }

}

@media only screen and (min-width: 900px) and (max-width: 1000px) {
    .carosel-img-area1 {
        width: 20% !important;
    

    }

    .carosel-img-area2 {
        width: 20% !important;
       

    }

 

    .carosle-images {
        width: 98% !important;
    }

    .cats {
        width: 73% !important;
    }

}


@media only screen and (min-width: 900px) and (max-width: 1000px) {
    .carosel-img-area1 {
        width: 20% !important;
       

    }

    .carosel-img-area2 {
        width: 20% !important;
        
    }

    .initial-carosel {
        width: 20% !important;
       
    }

    .carosle-images {
        width: 98% !important;
    }

    .cats {
        width: 73% !important;
    }

    .carousel-control-next {
        height: 385px;
    }

    .carousel-control-prev {
        height: 385px;
    }

    .carousel-caption>p {
        margin: 0px 0px 0px;

    }

    .carousel-caption h1 {
        font-size: 35px;
    }

    .carousel-caption>p.c-sub {
        width: 100%;
        margin-top: 5px;
    }

    #header-carousel {
        height: 38vh;
    }


}

@media only screen and (min-width: 850px) and (max-width: 900px) {
    .carosel-img-area1 {
        width: 20% !important;
  

    }

    .carosel-img-area2 {
        width: 20% !important;
     

    }

    .initial-carosel {
        width: 20% !important;

    }

    .carosle-images {
        width: 98% !important;
    }

    .cats {
        width: 73% !important;
    }

    .carousel-control-next {
        height: 385px;
    }

    .carousel-control-prev {
        height: 385px;
    }

    .carousel-caption>p {
        margin: 0px 0px 0px;

    }

    .carousel-caption h1 {
        font-size: 35px;
    }

    .carousel-caption>p.c-sub {
        width: 100%;
        margin-top: 5px;
    }

    #header-carousel {
        height: 61vh;
    }


}



@media only screen and (min-width: 800px) and (max-width: 850px) {
    .carosel-img-area1 {
        width: 20% !important;
       

    }

    .carosel-img-area2 {
        width: 20% !important;
       

    }

    .initial-carosel {
        width: 20% !important;
   
    }

    .carosle-images {
        width: 98% !important;
    }

    .cats {
        width: 73% !important;
    }

    .carousel-control-next {
        height: 385px;
    }

    .carousel-control-prev {
        height: 385px;
    }

    .carousel-caption>p {
        margin: 0px 0px 0px;

    }

    .carousel-caption h1 {
        font-size: 35px;
    }

    .carousel-caption>p.c-sub {
        width: 100%;
        margin-top: 5px;
    }

    #header-carousel {
        height: 40vh;
    }


}


@media only screen and (min-width: 750px) and (max-width: 800px) {
    .carosel-img-area1 {
        width: 20% !important;
       

    }

    .carosel-img-area2 {
        width: 20% !important;
       

    }

    .initial-carosel {
        width: 20% !important;
 
    }

    .carosle-images {
        width: 98% !important;
    }

    .cats {
        width: 73% !important;
    }

    .carousel-control-next {
        height: 385px;
    }

    .carousel-control-prev {
        height: 385px;
    }

    .carousel-caption>p {
        margin: 0px 0px 0px;

    }

    .carousel-caption h1 {
        font-size: 35px;
    }

    .carousel-caption>p.c-sub {
        width: 100%;
        margin-top: 5px;
    }

    #header-carousel {
        height: 43vh;
    }


}





@media only screen and (min-width: 700px) and (max-width: 750px) {
    .carosel-img-area1 {
        width: 20% !important;
     

    }

    .carosel-img-area2 {
        width: 20% !important;
       

    }

    .initial-carosel {
        width: 20% !important;
  
    }

    .carosle-images {
        width: 98% !important;
    }

    .cats {
        width: 73% !important;
    }

    .carousel-control-next {
        height: 385px;
    }

    .carousel-control-prev {
        height: 385px;
    }

    .carousel-caption>p {
        margin: 0px 0px 0px;

    }

    .carousel-caption h1 {
        font-size: 35px;
    }

    .carousel-caption>p.c-sub {
        width: 100%;
        margin-top: 5px;
    }

    #header-carousel {
        height: 49vh;
    }

    .btn-wrapp {
        margin-top: 0rem;
    }

}


@media only screen and (min-width: 660px) and (max-width: 700px) {
    .carosel-img-area1 {
        width: 20% !important;
       

    }

    .carosel-img-area2 {
        width: 20% !important;
       

    }

    .initial-carosel {
        width: 20% !important;
       
    }

    .carosle-images {
        width: 98% !important;
    }

    .cats {
        width: 73% !important;
    }

    .carousel-control-next {
        height: 385px;
    }

    .carousel-control-prev {
        height: 385px;
    }

    .carousel-caption>p {
        margin: 0px 0px 0px;

    }

    .carousel-caption h1 {
        font-size: 25px;
    }

    .carousel-caption>p.c-sub {
        width: 85%;
        margin-top: 5px;
        font-size: 13px;
    }

    #header-carousel {
        height: 49vh;
    }

    .btn-wrapp {
        margin-top: 0rem;
    }

}



@media only screen and (min-width: 640px) and (max-width: 660px) {
    .carosel-img-area1 {
        width: 20% !important;
       

    }

    .carosel-img-area2 {
        width: 20% !important;
       

    }

    .initial-carosel {
        width: 20% !important;
      
    }

    .carosle-images {
        width: 98% !important;
    }

    .cats {
        width: 73% !important;
    }

    .carousel-control-next {
        height: 385px;
    }

    .carousel-control-prev {
        height: 385px;
    }

    .carousel-caption>p {
        margin: 0px 0px 0px;

    }

    .carousel-caption h1 {
        font-size: 25px;
    }

    .carousel-caption>p.c-sub {
        width: 85%;
        margin-top: 5px;
        font-size: 13px;
    }

    #header-carousel {
        height: 45vh;
    }

    .btn-wrapp {
        margin-top: 0rem;
    }
}



@media only screen and (min-width: 600px) and (max-width: 640px) {
    .carosel-img-area1 {
        width: 20% !important;
       
    }

    .carosel-img-area2 {
        width: 20% !important;
    }

    .initial-carosel {
        width: 20% !important;
       
    }

    .carosle-images {
        width: 98% !important;
    }

    .cats {
        width: 73% !important;
    }

    .carousel-control-next {
        height: 260px;
    }

    .carousel-control-prev {
        height: 260px;
    }

    .carousel-caption>p {
        margin: 0px 0px 0px;

    }

    .carousel-caption h1 {
        font-size: 25px;
    }

    .carousel-caption>p.c-sub {
        width: 85%;
        margin-top: 5px;
        font-size: 13px;
    }

    #header-carousel {
        height: 31vh;
    }

    .btn-wrapp {
        margin-top: 0rem;
    }

}



@media only screen and (min-width: 510px) and (max-width: 600px) {
    .carosel-img-area1 {
        width: 26% !important;
        margin-left: 97px !important;
       

    }

    .carosel-img-area2 {
        width: 26% !important;
        margin-left: 26px;
    }

    .initial-carosel {
        width: 26% !important;
        margin-left: 27px;
      
    }

    .carosle-images {
        width: 100% !important;
    }

    .cats {
        width: 73% !important;
    }

    .carousel-control-next {
        height: 260px;
    }

    .carousel-control-prev {
        height: 260px;
    }

    .carousel-caption>p {
        margin: 0px 0px 0px;

    }

    .carousel-caption h1 {
        font-size: 23px;
    }

    .carousel-caption>p.c-sub {
        width: 85%;
        margin-top: 5px;
        font-size: 13px;
    }

    #header-carousel {
        height: 69vh;
    }

    .btn-wrapp {
        margin-top: 0rem;
    }

    .c-sub {
        display: none;
    }

  

}



@media only screen and (min-width: 450px) and (max-width: 510px) {
    .carosel-img-area1 {
        width: 26% !important;
        margin-left: 65px !important;
      
    }

    .carosel-img-area2 {
        width: 26% !important;
        margin-left: 26px;
      

    }

    .initial-carosel {
        width: 26% !important;
        margin-left: 21px;
       
    }

    .carosle-images {
        width: 100% !important;
    }

    .cats {
        width: 73% !important;
    }

    .carousel-control-next {
        height: 260px;
    }

    .carousel-control-prev {
        height: 260px;
    }

    .carousel-caption>p {
        margin: 0px 0px 0px;

    }

    .carousel-caption h1 {
        font-size: 23px;
    }

    .carousel-caption>p.c-sub {
        width: 85%;
        margin-top: 5px;
        font-size: 13px;
    }

    #header-carousel {
        height: 30vh;
    }

    .btn-wrapp {
        margin-top: 0rem;
    }

    .c-sub {
        display: none;
    }

    .carousel-caption {
        top: calc(100% - 89%);
    }

  
}


@media only screen and (min-width:400px) and (max-width: 450px) {
    .carosel-img-area1 {
        width: 26% !important;
        margin-left: 65px !important;
      
    }

    .carosel-img-area2 {
        width: 26% !important;
        margin-left: 26px;
       

    }

    .initial-carosel {
        width: 26% !important;
        margin-left: 21px;
        
    }

    .carosle-images {
        width: 100% !important;
    }

    .cats {
        width: 73% !important;
    }

    .carousel-control-next {
        height: 260px;
    }

    .carousel-control-prev {
        height: 260px;
    }

    .carousel-caption>p {
        margin: 0px 0px 0px;

    }

    .carousel-caption h1 {
        font-size: 23px;
    }

    .carousel-caption>p.c-sub {
        width: 85%;
        margin-top: 5px;
        font-size: 13px;
    }

    #header-carousel {
        height: 30vh;
    }

    .btn-wrapp {
        margin-top: 0rem;
    }

    .c-sub {
        display: none;
    }

    .carousel-caption {
        top: calc(100% - 89%);
    }

 

}


@media only screen and (min-width:350px) and (max-width: 400px) {
    .carosel-img-area1 {
        width: 26% !important;
        margin-left: 45px !important;
    
    }

    .rescaro{
        height: 500px;
    }

    .carosel-img-area2 {
        width: 26% !important;
        margin-left: 26px;
  

    }

    .initial-carosel {
        width: 26% !important;
        margin-left: 15px;
     
    }

    .carosle-images {
        width: 100% !important;
    }

    .cats {
        width: 73% !important;
    }

    .carousel-control-next {
        height: 169px;
    }

    .carousel-control-prev {
        height: 169px;
    }

    .carousel-caption>p {
        margin: 0px 0px 0px;

    }

    .carousel-caption h1 {
        font-size: 23px;
    }

    .carousel-caption>p.c-sub {
        width: 85%;
        margin-top: 5px;
        font-size: 13px;
    }

    #header-carousel {
        height: 40vh;
    }

    .btn-wrapp {
        margin-top: 0rem;
    }

    .c-sub {
        display: none;
    }

    .carousel-caption {
        top: calc(100% - 89%);
    }


}

@media only screen and (min-width:150px) and (max-width: 350px) {
    .carosel-img-area1 {
        width: 26% !important;
        margin-left: 45px !important;
       

    }

    .carosel-img-area2 {
        width: 26% !important;
        margin-left: 26px;
       
    }
    .rescaro{
        height: 500px;
    }

    .initial-carosel {
        width: 26% !important;
        margin-left: 15px;
      
    }

    .carosle-images {
        width: 100% !important;
    }

    .cats {
        width: 73% !important;
    }

    .carousel-control-next {
        height: 169px;
    }

    .carousel-control-prev {
        height: 169px;
    }

    .carousel-caption>p {
        margin: 0px 0px 0px;

    }

    .carousel-caption h1 {
        font-size: 23px;
    }

    .carousel-caption>p.c-sub {
        width: 85%;
        margin-top: 5px;
        font-size: 13px;
    }

    #header-carousel {
        height: 24vh;
    }

    .btn-wrapp {
        margin-top: 0rem;
    }

    .c-sub {
        display: none;
    }

    .carousel-caption {
        top: calc(100% - 89%);
    }


    
   
} */
